[Bug libgcj/18909] gij needs libgij.so (wrong linking/build?)

pinskia at gcc dot gnu dot org gcc-bugzilla@gcc.gnu.org
Tue Dec 14 13:31:00 GMT 2004


------- Additional Comments From pinskia at gcc dot gnu dot org  2004-12-14 13:31 -------
(In reply to comment #7)
> gcc-4.0-20041205 built by gcc-3.4-20041203 => libgij.so doesn't exist. 
> gcc-4.0-20041212 built by gcc-4.0-20041205 => libgij.so exists. 
>  
> Is this a bootstrap problem? 

Yes can you look into the log for the build from 3.4.x to figure out if there was an error?



-- 


http://gcc.gnu.org/bugzilla/show_bug.cgi?id=18909



More information about the Java-prs mailing list